/* ***********************************************************
// resets
*********************************************************** */

#headernav ul.explorenav { border-color: #FFFCEA; }
#headernav ul a{ color: #FFFCEA; }
#headernav ul [data-haschildren="true"].over a{ color: #000; background: #FFFCEA; }

#headernav ul a,
#auxnav ul a{ color: #FFFCEA; }

#headernav ul ul,
#auxnav ul ul{ background: #FFFCEA; }

#headernav ul li[data-haschildren="true"].over a,
#auxnav ul li[data-haschildren="true"].over a{ color: #000; background: #FFFCEA; }

#headernav ul li[data-haschildren="true"].over ul a:hover,
#auxnav ul li[data-haschildren="true"].over ul a:hover{ color: #E93030; }

#headernav .navsearch input { color: #fff; border-color: #000; }
#headernav .navsearch input.focus { border-color: #fff; }
#headernav .navsearch input:hover { color: #E93030; }
#headernav .navsearch input.focus:hover { color: #FFF; }



/* ***********************************************************
// intro
*********************************************************** */

#intro{
    background:#000;
    margin: 0 0 4%;
    color: #fff;
    font-size: 18px;
}

#hpintro{
    padding: 0 0 40px 0;
	overflow: hidden;
}
#hpintro > div {
	float :left;
}
#hpintro h1 {
    color: #fff;
    margin: 0 0 20px 0;
    font-size: 35px;
}

#hpintro h1 .line{ display: block; }

#hpintro p{
    margin: 0;
}
#hpintro .cta{
    margin: 2% 0 0;	
}
#hpintro .cta a {
	width: 210px;
    font-size: 22px;
	text-align: center;
    margin-bottom: 10px;
}
#hpintro .cta .primary {
	border: 2px solid #E93030;
}
#hpintro .cta .primary:hover {
	border: 2px solid #fff;
	background: #fff;
	color:  #000;
}


#hpintro .primary{ color:#000;  }
#hpintro .primary:hover{ color: #fff; }
#hpintro .secondary{ color: #fff; background: #000; border: 2px solid #fff }
#hpintro .secondary:hover{ color: #000; background: #fff; border-color: #fff; }


/* ***********************************************************
// featured 
*********************************************************** */

#featured{
    margin: 0 0 4%;
}

#featured .featuredtools{
    margin: 0 0 3% -40px;
}

#featured h2{
    font-size: 60px;
    color: #000;
    margin: 0 0 0 0px;
    position: relative;
    z-index: 1;
    
}
.featuredtools h2 {
    display: inline-block;
}
#featured p.all-successful {
    display: inline-block;
    margin: 0px 0 0 30px;
    font-size: 14px;
    line-height: 14px;
    font-family: "tablet-gothic-n7","tablet-gothic",sans-serif;
    font-style: normal;
    font-weight: 700;
    text-transform: uppercase;
    color: #000;
}
#featured .selectors{
    text-transform: uppercase;
    font-size: 60px;
    line-height: 1;
    margin: 0;
    padding: 0;
    font-family: "tablet-gothic-n7","tablet-gothic",sans-serif; font-style: normal; font-weight: 700;
    position:relative;
    z-index: 2;
}

#featured .selectors li{
    margin: 0 .5em 0 0;
    padding: 0 .5em 0 0;
    background: none;
    float: left;
    border-right: solid 4px #000;
}

#featured .selectors li.last{ border-right: none; margin-right: 0; }

#featured .selectors a{ color: #000; }
#featured .selectors a.selected,
#featured .selectors a:hover{ color: #E93030; text-decoration: none; }

#featured .togglefilter{
    margin: 40px 0 0 ;
    float: left;
    font-size: 14px;
    line-height: 14px;
    font-family: "tablet-gothic-n7","tablet-gothic",sans-serif; font-style: normal; font-weight: 700;
    display: block;
    text-transform: uppercase;
    color: #000;
}

#featured .togglefilter:hover,
#featured .togglefilter.selected{ color: #E93030; text-decoration: none; }

#featured .togglefilter .icon-caret-down{
    padding: 0 0 0 .5em;
}

/* 
// featured categories 
*/

.featuredcategories{
    height: 0;
    overflow: hidden;
    -webkit-transition: height .35s ease-out;
	-moz-transition: height .35s ease-out;
	-o-transition: height .35s ease-out;
	-ms-transition: height .35s ease-out;	
	transition: height .35s ease-out;
	position:relative;
}

.featuredcategories ul{
    position: relative;
    min-height: 1px;  
    border-bottom: solid 4px #000;
    padding: 20px 0 20px;
    margin: 0 0 0 40px;
    font-family: "tablet-gothic-n7","tablet-gothic",sans-serif; font-style: normal; font-weight: 700;
    text-transform: uppercase;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
   
} .featuredcategories ul:after { content: "."; height: 0; visibility: hidden; clear: both; display: block; }

.featuredcategories li{
    margin: 0 1em 0 0;
    padding: 0 1em 0 0;
    background: none;
    float: left;
}

.featuredcategories a{ color: #000; }
.featuredcategories a:hover{ color: #E93030; text-decoration: none; }

.slides__wrapper {
    width: 100%;
    overflow: hidden;
    position: relative;
}
.cycle-slideshow {
    width: 2490px;
    left: -1245px;
    position: relative;
    margin-left: 50%;
}
.slide {
    width: 830px;
    height: 570px;
}

	.cycle-slide-active h3,
	.cycle-slide-active h4,
	.cycle-slide-active .slide__footer,
	.cycle-slide-active + .cycle-slide + .cycle-slide h3,
	.cycle-slide-active + .cycle-slide + .cycle-slide h4,
	.cycle-slide-active + .cycle-slide + .cycle-slide .slide__footer,
	.slide h3, .slide h4, .slide__footer {
		opacity: 0;
		-ms-transition: opacity 0.8s;
		-webkit-transition: opacity 0.8s;
		-moz-transition: opacity 0.8s;
		transition: opacity 0.8s;
	}
    .slide h3 {
        font-size: 22px;
        color: #fff;
        margin: 0px;
        line-height: 38px;
        text-transform: uppercase;
    }
    .slide h3 a {
        color: #fff;
    }
    .slide h4 {
        font-size: 20px;
        font-weight:normal;
        text-transform: uppercase;
        margin-top: 0;
        color: #fff;
        margin-bottom: 20px;
}
.slide.cycle-slide-active + .cycle-slide h3, .slide.cycle-slide-active + .cycle-slide h4, .slide.cycle-slide-active + .cycle-slide .slide__footer {
	opacity: 1;
}
.slide.cycle-slide-active + .cycle-slide .slide__image a {
	background: rgba(0,0,0,0);
	-ms-transition: background-color 0.8s;
	-webkit-transition: background-color 0.8s;
	-moz-transition: background-color 0.8s;
	transition: background-color 0.8s;
}
.slide__header {}
.slide__image {
    background-position: center center;
    background-size: cover;
    width: 830px;
    height: 420px;
}
.slide__image a {
	display: block;
	height: 420px;
	background: rgba(0, 0, 0, 0.2);
}
.slide__footer {
    overflow: hidden;
    padding-top: 10px;
}
.slide__footer .project-funded-amount {
    width: 100px;
    float: left;
    font-size: 35px;
    margin-left: 20px;
    margin-bottom: 8px;
}
.slide__footer .project-progress-bar {
    padding: 0;
    border: 2px solid #fff;
    margin-top:20px;
    width: 320px;
    float: left;
}
.slide__footer .project-timeleft {
	text-transform: uppercase;
	font-size: 12px;
	margin: 19px;
	float: left;
}
.slide__nav {
    position: absolute;
    top: 260px;
    left: 760px;
    width: 960px;
    overflow: hidden;
	z-index: 100;
}
.cycle-slideshow  .fa {
	background-color: #E93030; 
	color: #fff;
	font-size: 60px;
	line-height: 54px;
	font-weight: 100;
	cursor: pointer;
	top: 270px;
	position: absolute;
	width: 50px;
	text-align: center;
	height: 54px;
}
.cycle-prev {
    left: 690px;
    padding-right: 4px;
}
.cycle-next {
	left: 1745px;
	padding-left: 4px;
}
.project-cta-wrapper {
	position: relative;
	width: 830px;
	margin: 0 auto;
}
.project-cta-wrapper .btn {
	position: absolute;
    right: 0;
    bottom: 10px;
    border: 2px solid #FFF;
    width: 220px;
    text-align: center;
}
.project-cta-wrapper .btn:hover  {
	background-color: #fff;
    color: #000;
}
.play-video {
    position:relative;
    width:100%;
    display:block;
    text-decoration:none !important;
}

.play-video img {
    position:relative;
    width:100%;
    display:block;
}

.play-video span {
    position:absolute;
    top:50%;
    margin-top:-75px;
    text-align:center;
    width:100%;
    display:block !important;
    font-size:150px;
    line-height:1em;
    color:#fff;
    opacity:.5;
    filter:alpha(opacity=50);
    
}